/* IBM 3270 Terminal Emulator */

body {
	font-family: Courier New, monospace;
	font-size: 120%;
    color: green;
	background-color: #000;
}

code {
	font-family: Courier New, monospace;
	font-size: 100%;
    color: green;
	background-color: #000;
}


input {
	font-family: Courier New, monospace;
	background-color: #000;
	color: green;
	border: 1px green;
}

ul {
	padding-left: 0.5em;
	margin-left: 0.5em;
}

h1 {
	font-size: 100%;
	font-weight:bold;
	margin-bottom: 1.5em;
	color: red;
	
}

h2 {
	padding-left: 0em;
	margin-left: 0em;
	font-size: 100%;
	font-weight:bold;
	color: blue;
	
	
}

h3 {
	padding-left: 0em;
	margin-top: 0.5em;
	margin-left: 0em;
	margin-bottom: 1.5em;
	font-size: 100%;
	font-weight:bold;
	color: purple;
	
}

hr {
    border-style: none;
    border-width: 0;
    text-align:center; 
    background-color: #999999;
    color: purple;
    height: 0px;
    margin-top: 1.5em;
    margin-bottom: 1.5em;
    width: 60%;
}

hr.threadrevival {
    border-style: solid;
    border-width: 1px;
    margin-top: 2em;
    margin-bottom: 5em;
    height: 1px solid purple;
    width: 80%;
}

.threadrevival {
	margin-top: 5em;
	margin-bottom: 5em;
}


blockquote {
    margin-top: 2em;
    margin-bottom: 4em;
	font-style: italic;
	position:relative;
	color: #444;
}

img {
	max-width:60%;
	max-height:800px;
	clear: none;
	float: none;
}

img.noborder {
        border-style: none;
        border-width: 0;
}

/* BBcode error styles */

.bbcode_warning p.explanation {
    color: red;
    font-size: 12pt;
    padding: 6px;
}

.bbcode_warning p.advice {
    font-size: 10pt;
    padding: 6px;
}

.bbcode_warning .error_pre {
    color: #003300;
}

.bbcode_warning .error_post {
    color: #CC0000;
}

/* Classes used for DIVs in the site */

.headingblock {
	position: relative;
	margin-left: 5em;
	margin-right: 5em;
	margin-bottom: 2em;
	float: left;
}

.loginbutton {
	border: 2px solid #999;
	float:right;
	padding: 0.3em;
	padding-left: 1em;
	padding-right: 1em;
	margin-right: 1em;
	background-color: #FCC;
	text-decoration:none;
	position:absolute;
}

.loginbutton:hover {
	background-color: #FEE;
}

.mainblock {
	min-width: 25em;
	margin-left: 5em;
	margin-right: 5em;
	margin-bottom: 2em;
	color: green;
	position:relative;
	float: left;
	clear: left;
}


.form {
	border: 1px solid #00F;
	padding: 0.5%;
	position:relative;
}

.textbox, .smalltextbox, .tinytextbox {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	background-color: #000;
	border: 1px solid purple;
	width: 100%;
	font-family: Courier New, monospace;
	font-size: 100%;
    color: green;
	
}

.smalltextbox {
	width: 400px;
}

.tinytextbox {
	width: 100px;
}

.menubar {
	padding: 1em;
	background-color: #000;
	float: left;
}

.threadadminmenu {
	margin-top: 2em;
	margin-bottom: 2em;
	padding: 1em;
	border: 1px solid purple;
	background-color: #000;
}

.menubutton, .highlightmenubutton, .highlightmenubuttongreen {
	padding: 0.4em;
	margin-left: 0.1em;
	margin-right: 0.1em;
	background-color: #000;
	float: left;
}

.thread, deletedthread {
	padding-bottom: 0.6em;
}

.deletedthread {
	text-decoration:line-through;
	color: #BBB;
}

.message, .firstmessage, .deletedmessage, .sitemessage {
	padding-bottom: 1.5em;
	margin-top: 0.35em;
	margin-bottom: 0.35em;
	text-align: left;
}

.error {
	background-color: #eee;
	padding: 1%;
	border: 1px solid #ddd;
	margin: 1%;
}


.sitemessage {
	background-color: #000;
	padding: 1%;
	margin-left: 2%;
	margin-right: 2%;
	margin-top: 2%;
	margin-bottom: 2%;
	border: 1px solid purple;
}

.deletedmessage {
	text-decoration:line-through;
}

.name {
}

.notworksafe {
	color: #F00;
}

.date {
	color : green;
}

.boardname {
	color : #AAA;
}

.howlongago {
	text-align:center;
}

.adminlinks {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	font-size: 7pt;
	display: none;
}

.adminlink {
	color: #AAAAAA;
}

.adminlink:hover {
	font-weight:bold;
}

.inlinetext {
	color : #777;
	font-family: Courier New, monospace;
	font-style:italic;
}

.poll {
	margin-bottom: 4em;
}

.pollthread {
	color : #A33;
}

.polltable {
}

.xpostwarning {
	color : #F00;
}

.morepostsmessage {
	font-weight: bold;
	margin-top: 5%;
	margin-bottom: 5%;
	padding: 1%;
	color: #F00;
}

.morepostsmessageattop {
	margin-top: 1%;
	margin-bottom: 3%;
}

.sponsor {
	position: absolute;
	left: 90%;
	padding-top: 1em;
	padding-bottom: 2em;
	font-size: 80%;
	z-index: 1;
}

img.sponsorlogo {
    border-style: none;
    border-width: 0;
	float: right;
	text-align: right;
}

.sponsordiv {
	position: absolute;
    top: -1.5em;
	width: 100%;
	text-align: right;
}

.logo {
	display: block;
}

.table {
	border-collapse: collapse;
	border: 1px solid #000;
	color: #0F0;
	background: #000;
}

.row {
	border: 1px solid #0F0;
	padding: .5em;
}

.cell {
	border: 1px solid #0F0;
	padding: .5em;
}

.batchmessage, .sitemessage, .bookmarks {
	background-color: #000;
	padding: 1%;
	margin-top: 2%;
	margin-bottom: 2%;
	margin-left: 5em;
	margin-right: 5em;
	border: 1px solid purple;
	color: purple;
	clear: left;
	padding-top: 1em;
	padding-bottom: 1em;
}

.bookmark {
	cursor: pointer;
	color: #0000CC;
	font-weight: normal;
	margin-right: 1%;
}

.bookmarked {
	position: fixed;
	display: none;
	color: #080;
	background-color: #000;
	top: 1em;
	right: 1em;
	padding: 0.3em;
	border: 1px #0F0 solid;
}

.unbookmarked {
	position: fixed;
	display: none;
	color: #080;
	background-color: #000;
	top: 1em;
	right: 1em;
	padding: 0.3em;
	border: 1px #0F0 solid;
}

.monthselection {
    font-family: courier, monospace;
}

a:link {
  color: green;
  text-decoration: none; 
}

a:visited {
  color: darkgreen; 
  text-decoration: none; 
}

a:hover {
  text-decoration: underline; 
}

a:active {
  text-decoration: underline; 
}

.functions {
	float: right;
	font-size: 7pt;
}

.bookmark:hover {
	font-weight: bold;
}

.permalink:hover {
	font-weight: bold;
}

.yellowcard {
	background-color: #000;
	padding: 1%;
	margin-top: 2%;
	margin-bottom: 2%;
	margin-left: 5em;
	margin-right: 5em;
	border: 1px solid purple;
	color: purple;
	clear: left;
}

.leftmenulink {
	margin-right: 1em;
}

.menulink {
	margin-left: 1em;
	margin-right: 1em;
}

.formatting {
	margin-top: 2em;
	margin-bottom: 2em;
	display: none;
}

.adminmenulinks {
	text-align: justify;
	background-color: #000000;
	padding: 1em;
	border: 1px solid #0F0;
	clear: left;
}

.thisthread {
	margin: 0em;	
}

.updated {
	list-style: circle outside;
}